* {
    margin: 0;
    padding: 0;
}

body {
    background-color: #FFF;
    font-family: -apple-system, BlinkMacSystemFont, sans-serif;
    font-size: 1em;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #000;
}

h1 {
    font-size: 2.0em;
    margin: 20px 0;
}

h2,
h3 {
    margin: 20px 0;
}

h2 {
    font-size: 1.5em;
}

h3 {
    font-size: 1.0em;
}

a {
    color: #00a;
}

a:visited {
    color: #8085C1;
}

a:hover {
    color: #a00;
}

img {
    padding: 0px;
    border: 2px solid #dee7f4;
}

blockquote {
    padding: 0 25px;
    color: #383535;
    font-family: "Courier New", serif;
}

.fancy {
    border-top: 3px double #8c8b8b;
    margin-top: 20px;
    margin-bottom: 20px;
}

.posts {
    list-style-type: none;
}

.posts li {
    line-height: 1.6em;
    margin: 12px 0;
}

.posts span {
    color: #616e82;
    font-family: "Courier New", serif;
    font-size: .8em;
}

p img {
    display: block;
    margin: 0 auto;
    max-width: 330px;
}

.big {
    font-size: 1.5em;
    line-height: 1.4em;
}

.site {
    margin: 0 auto;
    padding: 0 20px;
}

.header a {
    font-weight: bold;
    text-decoration: none;
}

.subtitle {
    font-style: italic;
}

.title {
    display: inline-block;
}

.title a {
    color: #a00;
}

.title a:hover {
    color: #000;
}

.header a.extra {
    color: #aaa;
    margin-left: 1em;
}

.header a.extra:hover {
    color: #000;
}

.meta {
    font-size: .8em;
    color: #616e82;
}

.footer {
    padding-bottom: 20px
}

.footer .rss {
    margin-top: 1.1em;
    margin-right: -.2em;
    float: right;
}

.footer .rss img {
    border: 0;
}

.post {
    font-size: 1em;
    line-height: 1.7em;
    overflow-wrap: break-word;
}

.post li {
    margin: 10px 0;
}

.post p {
    margin: 15px 0;
}

.post pre {
    border: 1px solid #ddd;
    background-color: #eef;
    padding: 0 .4em;

    overflow-x: auto;
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -o-pre-wrap;
    word-wrap: break-word;
}

.post ul,
.post ol {
    margin-left: 1em;
}

.post code {
    border: 1px solid #ddd;
    background-color: #eef;
    padding: 0 .2em;
}

.post pre code {
    border: none;
}

.post pre.terminal {
    border: 1px solid #000;
    background-color: #333;
    color: #FFF;
}

.post pre.terminal code {
    background-color: #333;
}

.post_title {
    /*margin-left: 1em*/
}

.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

@media all and (min-width: 410px) {
    .footer .contact {
        /*float: left;*/
        margin-right: 3em;
    }

    p img {
        max-width: 370px;
    }
}

@media all and (min-width: 670px) {
    .site {
        width: 670px;
        font-size: 1.15em;
    }

    .post p {
        margin: 20px 0;
    }

    .posts li {
        font-size: .9em;
        line-height: 1.85em;
        margin: 0 auto;
    }

    p img {
        max-width: 670px;
    }
}
